/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/
input[type=submit] {
    border:none !important;
}
ol {
    margin-left: 20px;
}
ol li {
    margin-left: 10px;
    list-style-type: decimal;
}
.form-r input, .form-r select, .form-r input:focus, .form-r select:focus {
	border-left: 1px solid #ddd;
}
.form-l .cat_textbox, .form-r .cat_textbox {
    width: 98%;
}
.sf-js-enabled {
    z-index: 999;
}
header, #header-menu, #menu, #primary-nav {
    position: relative;
    z-index: 999;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
    top: 40px!important;
}
#header-menu {
    float:right;
}
#header-menu ul li, #copyright ul li {
    float: left;
    list-style-type: none;
}
#copyright ul {
    float: right;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
    top: 56px;
}
.cat_button {
    border: none;
}
#primary-nav {
	font-size: 12px;
}

/* Social Media Links (edited by Katie K. 23/03/2017) overwriting inline styles to display images correctly*/
#header-menu ul li.socialMedia_btn a, #header-menu ul li.socialMedia_btn a:hover {
 	color: transparent;  
    background-size: 18px 18px !important;
    height: 20px !important;
    width: 20px !important;
}
#header-menu ul li.socialMedia_btn {
    background-size: 18px 18px !important;
    height: 20px !important;
    width: 20px !important;
}
#header-menu ul li.socialMedia_btn:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}